
Grupo 6 A 2022 - Feature #1919

Feature # 1806 (New): Parte ll

Implementar interfaz gráfica en el servidor

09/08/2022 05:37 AM - Vranika Santiago

Status: New Start date: 10/11/2022

Priority: Normal Due date: 10/20/2022

Assignee: brayan garcia % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

El control de robot podrá ser de manera remota.

History

#1 - 09/08/2022 05:39 AM - Vranika Santiago

- Parent task changed from #1806 to #1877

#2 - 09/08/2022 05:39 AM - Vranika Santiago

- Assignee set to brayan garcia

#3 - 09/08/2022 06:22 AM - Vranika Santiago

- Due date changed from 10/28/2022 to 10/14/2022

#4 - 09/08/2022 06:23 AM - Vranika Santiago

- Due date changed from 10/14/2022 to 10/28/2022

#5 - 09/15/2022 08:51 AM - Vranika Santiago

- Estimated time deleted (25.50)

#6 - 10/13/2022 09:55 AM - Vranika Santiago

- Due date changed from 10/28/2022 to 11/10/2022

#7 - 10/18/2022 09:35 AM - Vranika Santiago

- Due date changed from 11/10/2022 to 10/20/2022

- % Done changed from 0 to 90

#8 - 10/20/2022 08:36 AM - Vranika Santiago

- % Done changed from 90 to 100

#9 - 10/28/2022 10:24 AM - Vranika Santiago

- Parent task changed from #1877 to #1806
